@import url('reset.css');
@import url('fontface.css');

*{
	margin:0;
}

body, html { height:100%; font-family: "proxima-nova",sans-serif; }
img, div, h1, img, a { behavior: url(css/iepngfix.htc) }

h1, h2, h3, h4, h5, ul#menu, a { color:#fff; text-transform: uppercase; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 600; margin: 0; padding: 0; line-height: 20px; }
h1 { font-size:22px; }
h2 { font-size:18px; }

a { text-decoration:none; }
.right { float:right; }
.left { float:left; }
.clear { clear:both; }


#header a { color:#fff; }
#header a#button-brochure { position:relative; top:-32px; left:103px;}
#header a#button-enquiry { position:relative; top:-32px; left:437px; }

#container { width:773px; margin:0 auto; padding:10px; }

#content { width:773px; background-image: url('../images/gold-bkg.png'); margin:0 auto; padding:40px; margin-top:30px; box-sizing:border-box; }
body#privacy #content { background-color:orange; padding:40px 20px; }

.text { color:#fff; font-family: "proxima-nova",sans-serif; font-weight:700; margin-bottom:40px; }
.text h1 { font-family: "proxima-nova",sans-serif; font-weight:600; margin-bottom:16px; margin-top:6px; }
.text p { line-height:22px; margin-bottom:16px; }
.text a { font-family: "proxima-nova",sans-serif; text-transform:none; }
.text a:hover { color:#f8dab7; }

#content #cover { float:left; max-width:357px; height:auto; }
#content #cover img { width:100%; height:auto; }

#content p.info { width:270px; color:#fff; margin-bottom:10px; background:#866343; padding:20px; line-height:18px; margin-top:68px; }

#download { display:block; float:right; width:310px; background-color:#9b7c5e; color:#fff; padding:30px 0px; text-align:center; border:5px solid #866343; box-sizing:border-box; transition:all 0.5s; }
#download:hover { background:#866343; border-color:#9b7c5e; }
#download i { font-size:50px; width:100%; display:block; margin-bottom:20px; }

#building { display:block; float:right; width:310px; background-color:#9b7c5e; color:#fff; padding:15px 0px 10px; text-align:center; border:5px solid #866343; box-sizing:border-box; margin-top:10px; font-size:12px;  transition:all 0.5s; }
#building:hover { background:#866343; border-color:#9b7c5e; }
#building i { font-size:30px; width:100%; display:block; margin-bottom:10px; }
#building span { display:block; font-size:10px; color:#cba785; margin-top:-5px; }

.show-768 { display:none; }
.hide-768 { display:block; }

.contact-details { background:#A58A58; padding:14px; width:205px; box-sizing:border-box; 
	float:left; color:#fff; margin-top:20px; border-left:10px solid #987c49; }
#location { max-width:205px; height:auto; }

#footer { width:100%; background:#fff; font-size:11px; margin-top:30px; padding:10px 10px; box-sizing:border-box; text-align:center; }
#footer a { color:#bbb; text-decoration:underline;  }
#footer a:hover { color:#666; }

/*  Contact form styles */
#frm-contact { float: left; padding:15px; width:400px; }
#frm-contact fieldset { border:none; }
#frm-contact label {display:block; width:70px; margin-top:6px; float:left; text-transform: uppercase; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 100; color:#fff; font-size:16px; text-align:right; padding-right:6px; }
#frm-contact input { display:block; float:left; padding:4px; background-color:#A58A58; color: #fff; border:1px solid #987c49; }
#frm-contact textarea { display:block; float:left; margin-bottom:20px; padding:4px; background-color:#A58A58; color: #fff; border:1px solid #987c49; }
#frm-contact label.error { display:block; color:#fff; font-size:10px; margin-left:76px; width:290px; padding-bottom:10px; text-align:left; float:left; font-family: Arial, Verdana, sans-serif; }
#frm-contact input[type=submit] { margin-left:77px; cursor:pointer; color:#fff; padding:5px 10px; }
textarea, input { font-family:"proxima-nova",sans-serif; font-size:14px; }

.thankyou { margin-right:40px; float:left; display:block; width:400px; padding:120px 20px; color:#fff; border:1px solid #fff; text-align:center; box-sizing:border-box; margin-top:20px; }
 
@media only screen and (max-width: 767px) {

	#container { width:100%; }

	#content { width:85%; }
	#content #cover { float:none; max-width:700px; width:100%; }
	#content #cover img { width:100%; height:auto; }

	.show-768 { display:block; }
	.hide-768 { display:none; }
	
	#header { width:100%; text-align:center; margin-top:20px; }
	#header img.logo { width:148px; height: 148px; margin:0 auto; }

	#header a#button-brochure { margin-top:40px; }
	#header a { display:block; width:70%; background-color:#A58A58; padding:10px 20px; margin: 0 auto; margin-bottom:2px; 
		top:0 !important; left:0 !important; box-sizing:border-box; } 

	#download { display:block; width:100%; background-color:#9b7c5e; color:#fff; padding:10px 0px; text-align:center; border:5px solid #866343; float:none; }
	#download:hover { background:#866343; border-color:#9b7c5e; }
	#download i { font-size:16px; display:inline; }
	
	#building { display:block; width:100%; background-color:#9b7c5e; color:#fff; padding:10px 0px; text-align:center; border:5px solid #866343; float:none; }
	#building:hover { background:#866343; border-color:#9b7c5e; }
	#building i { font-size:16px; display:inline; margin-right:3px; }

	/*  Contact form styles */
	#frm-contact { width:100%; padding:0; }
	#frm-contact label { width:100%; text-align:left; margin-top:8px; }
	#frm-contact input { width:70%; }
	#frm-contact textarea { width:90%; }
	#frm-contact label.error { font-size:10px; margin-left:20px; width:100%; }
	#frm-contact input[type=submit] { margin-left:0; width:70%; color:#fff; padding:4px; }

	.thankyou { width:100%; padding:120px 20px; margin-top:10px; }

}

@media only screen and (max-width: 400px) {
	
	#download { font-size:11px; }

}